Subject: bug#45239: [[info:guix#Submitting Patches]] mentions texlive-union

From: Jorge P. de Morais Neto <[email-masked]>
Date: Mon, 14 Dec 2020 14:46:01 -0300

Hi.

Em [2020-12-14 seg 18:41:15+0100], Tobias Geerinckx-Rice escreveu:

> Texlive-union is not a package object and cannot be installed on 
> the command line.
>
> It's defined[0] in (gnu packages tex) as a utility procedure for 
> use in writing packages, similar to sdl-union &c., which is why 
> it's mentioned there.

OK, I am sorry for the noise.  And thank you for your work in GNU!

Regards

-- 
- <https://jorgemorais.gitlab.io/justice-for-rms/>
- If an email of mine arrives at your spam box, please notify me.
- Please adopt free/libre formats like PDF, ODF, Org, LaTeX, Opus, WebM and 7z.
- Free/libre software for Replicant, LineageOS and Android: https://f-droid.org
- [[https://www.gnu.org/philosophy/free-sw.html][What is free software?]]